namespace _2024Ado
{
    partial class Form1
    {
        /// <summary>
        /// Variable nécessaire au concepteur.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Nettoyage des ressources utilisées.
        /// </summary>
        /// <param name="disposing">true si les ressources managées doivent être supprimées ; sinon, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Code généré par le Concepteur Windows Form

        /// <summary>
        /// Méthode requise pour la prise en charge du concepteur - ne modifiez pas
        /// le contenu de cette méthode avec l'éditeur de code.
        /// </summary>
        private void InitializeComponent()
        {
            this.connect = new System.Windows.Forms.Button();
            this.textUser = new System.Windows.Forms.TextBox();
            this.textMpasse = new System.Windows.Forms.TextBox();
            this.comboListeCategorie = new System.Windows.Forms.ComboBox();
            this.DGVQuestions = new System.Windows.Forms.DataGridView();
            this.afficherToutesQuestions = new System.Windows.Forms.Button();
            this.fermer = new System.Windows.Forms.Button();
            this.textEnonce = new System.Windows.Forms.TextBox();
            this.btnEnonce = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            ((System.ComponentModel.ISupportInitialize)(this.DGVQuestions)).BeginInit();
            this.SuspendLayout();
            // 
            // connect
            // 
            this.connect.Location = new System.Drawing.Point(394, 18);
            this.connect.Name = "connect";
            this.connect.Size = new System.Drawing.Size(189, 56);
            this.connect.TabIndex = 0;
            this.connect.Text = "connection";
            this.connect.UseVisualStyleBackColor = true;
            this.connect.Click += new System.EventHandler(this.connect_Click);
            // 
            // textUser
            // 
            this.textUser.Location = new System.Drawing.Point(162, 21);
            this.textUser.Name = "textUser";
            this.textUser.Size = new System.Drawing.Size(185, 22);
            this.textUser.TabIndex = 1;
            // 
            // textMpasse
            // 
            this.textMpasse.Location = new System.Drawing.Point(162, 53);
            this.textMpasse.Name = "textMpasse";
            this.textMpasse.PasswordChar = '*';
            this.textMpasse.Size = new System.Drawing.Size(185, 22);
            this.textMpasse.TabIndex = 2;
            // 
            // comboListeCategorie
            // 
            this.comboListeCategorie.FormattingEnabled = true;
            this.comboListeCategorie.Location = new System.Drawing.Point(90, 152);
            this.comboListeCategorie.Name = "comboListeCategorie";
            this.comboListeCategorie.Size = new System.Drawing.Size(268, 24);
            this.comboListeCategorie.TabIndex = 4;
            this.comboListeCategorie.SelectedIndexChanged += new System.EventHandler(this.comboListeCategorie_SelectedIndexChanged);
            // 
            // DGVQuestions
            // 
            this.DGVQuestions.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.Fill;
            this.DGVQuestions.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.DGVQuestions.Location = new System.Drawing.Point(375, 135);
            this.DGVQuestions.Name = "DGVQuestions";
            this.DGVQuestions.RowHeadersWidth = 51;
            this.DGVQuestions.RowTemplate.Height = 24;
            this.DGVQuestions.Size = new System.Drawing.Size(710, 165);
            this.DGVQuestions.TabIndex = 5;
            // 
            // afficherToutesQuestions
            // 
            this.afficherToutesQuestions.Location = new System.Drawing.Point(375, 306);
            this.afficherToutesQuestions.Name = "afficherToutesQuestions";
            this.afficherToutesQuestions.Size = new System.Drawing.Size(710, 52);
            this.afficherToutesQuestions.TabIndex = 6;
            this.afficherToutesQuestions.Text = "Afficher toutes les questions";
            this.afficherToutesQuestions.UseVisualStyleBackColor = true;
            this.afficherToutesQuestions.Click += new System.EventHandler(this.afficherToutesQuestions_Click);
            // 
            // fermer
            // 
            this.fermer.Location = new System.Drawing.Point(847, 12);
            this.fermer.Name = "fermer";
            this.fermer.Size = new System.Drawing.Size(205, 53);
            this.fermer.TabIndex = 7;
            this.fermer.Text = "Quitter";
            this.fermer.UseVisualStyleBackColor = true;
            this.fermer.Click += new System.EventHandler(this.fermer_Click);
            // 
            // textEnonce
            // 
            this.textEnonce.Location = new System.Drawing.Point(84, 278);
            this.textEnonce.Name = "textEnonce";
            this.textEnonce.Size = new System.Drawing.Size(237, 22);
            this.textEnonce.TabIndex = 8;
            // 
            // btnEnonce
            // 
            this.btnEnonce.Location = new System.Drawing.Point(84, 306);
            this.btnEnonce.Name = "btnEnonce";
            this.btnEnonce.Size = new System.Drawing.Size(237, 45);
            this.btnEnonce.TabIndex = 9;
            this.btnEnonce.Text = "Selon l\'énoncé";
            this.btnEnonce.UseVisualStyleBackColor = true;
            this.btnEnonce.Click += new System.EventHandler(this.btnEnonce_Click);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label1.Location = new System.Drawing.Point(79, 18);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(53, 25);
            this.label1.TabIndex = 10;
            this.label1.Text = "User";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label2.Location = new System.Drawing.Point(24, 49);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(98, 25);
            this.label2.TabIndex = 11;
            this.label2.Text = "Password";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label3.Location = new System.Drawing.Point(104, 124);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(185, 25);
            this.label3.TabIndex = 12;
            this.label3.Text = "Liste des catégories";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label4.Location = new System.Drawing.Point(99, 250);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(222, 25);
            this.label4.TabIndex = 13;
            this.label4.Text = "Énoncé pour la question";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 16F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1205, 450);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.btnEnonce);
            this.Controls.Add(this.textEnonce);
            this.Controls.Add(this.fermer);
            this.Controls.Add(this.afficherToutesQuestions);
            this.Controls.Add(this.DGVQuestions);
            this.Controls.Add(this.comboListeCategorie);
            this.Controls.Add(this.textMpasse);
            this.Controls.Add(this.textUser);
            this.Controls.Add(this.connect);
            this.Name = "Form1";
            this.Text = "Form1";
            ((System.ComponentModel.ISupportInitialize)(this.DGVQuestions)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button connect;
        private System.Windows.Forms.TextBox textUser;
        private System.Windows.Forms.TextBox textMpasse;
        private System.Windows.Forms.Button quitter;
        private System.Windows.Forms.ComboBox comboListeCategorie;
        private System.Windows.Forms.DataGridView DGVQuestions;
        private System.Windows.Forms.Button afficherToutesQuestions;
        private System.Windows.Forms.Button fermer;
        private System.Windows.Forms.TextBox textEnonce;
        private System.Windows.Forms.Button btnEnonce;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
    }
}

